<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/libs/acrabsoft-sjt-sdk-20211216.aar" charset="GBK" />
  </component>
</project>